body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/PageBG.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}
body,table {
  font-family: Arial;
  font-size: 12px;
  color: black;
}
p {
margin:0px;
}
.IndexContent body, .IndexContent table {
  /*color: #144163;*/
}
.IndexContent b {
  font-weight:bold;
/*  color:#424e53;*/
}
.IndexContent a {
  color: blue;
}

.LittleBR {
  font-size: 3px;
}

label {
  font-weight: bold;
}

th {
  color: #0E5185;
  background-color: #B7CCDD;
}

.AdminLink {
  color: #1772B8;
  text-decoration: none;
}

.AdminLink:hover {
  text-decoration: underline;
  color: #1772B8;
}

.AdminLinkChosen {
  text-decoration: underline;
  color:#0E5185;
  font-weight: bold;
}
ul {
  margin-top:3px;
  margin-right:16px;
}
ul li {
  list-style-image: url(../images/B_Dot.jpg);
  margin-top:15px;
}
.Title {
  font-weight: bold;
  color: navy;
  margin-bottom:10px;
}
.Tips.Title {
  font-size: 14px;
}
.NadlanTable {
  border-collapse:collapse;
  border:2px solid #dbecf4;
  margin-bottom:10px;
}
.NadlanTable td {
  height: 22px;
}
.NadlanTable th {
  background-color: #d3e9f7;
  height:22px;
  text-align: right;
}